Core - Task # 55217

Epic # 55070 (Accepted): Workpackages
Epic # 54851 (Accepted): WP: Workspaces IRRE & MM bugfixes
Epic # 55064 (Accepted): WP: Workspaces test cases / DataHandler bugfixes

Status: Closed Priority: Should have
Author: Ingo Schmitt Category: Unit/Functional Tests
Created: 2014-01-21 Assigned To:

Updated: 2014-04-25 Due date:

TYPO3 Version: 6.2

PHP Version: 5.3

Complexity: medium

Sprint Focus:

Subject: Implement functional test-suite for workspaces

Description

History

#1 - 2014-01-21 15:14 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 2 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.0rg/26970

#2 - 2014-02-11 15:56 - Oliver Hader

- Subject changed from TASK] Implement functional test-suite for workspaces to Implement functional test-suite for workspaces
#3 - 2014-03-24 09:44 - Oliver Hader

- Status changed from Under Review to Rejected
- PHP Version set to 5.3

Solved with #55064 in general

#4 - 2014-04-25 15:49 - Oliver Hader
- Status changed from Rejected to Closed
- % Done changed from 0 to 100
